uuid: 1ccfc102-36c3-4b81-a6d8-1cc659dc2c19
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_festival
    - node.type.festival
  module:
    - dynamic_entity_reference
id: node.festival.field_festival
field_name: field_festival
entity_type: node
bundle: festival
label: Festival
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  taxonomy_term:
    handler: 'default:taxonomy_term'
    handler_settings:
      target_bundles:
        festivales: festivales
      sort:
        field: _none
      auto_create: false
      auto_create_bundle: ''
  comment:
    handler: 'default:comment'
    handler_settings: {  }
  contact_message:
    handler: 'default:contact_message'
    handler_settings: {  }
  node:
    handler: 'default:node'
    handler_settings: {  }
  content_moderation_state:
    handler: 'default:content_moderation_state'
    handler_settings: {  }
  block_content:
    handler: 'default:block_content'
    handler_settings: {  }
  menu_link_content:
    handler: 'default:menu_link_content'
    handler_settings: {  }
  entity_subqueue:
    handler: 'default:entity_subqueue'
    handler_settings: {  }
  field_collection_item:
    handler: 'default:field_collection_item'
    handler_settings: {  }
  file:
    handler: 'default:file'
    handler_settings: {  }
  flagging:
    handler: 'default:flagging'
    handler_settings: {  }
  group:
    handler: 'default:group'
    handler_settings: {  }
  group_content:
    handler: 'default:group_content'
    handler_settings: {  }
  message:
    handler: 'default:message'
    handler_settings: {  }
  profile:
    handler: 'default:profile'
    handler_settings: {  }
  search_api_task:
    handler: 'default:search_api_task'
    handler_settings: {  }
  shortcut:
    handler: 'default:shortcut'
    handler_settings: {  }
  user:
    handler: 'default:user'
    handler_settings: {  }
  vote:
    handler: 'default:vote'
    handler_settings: {  }
  vote_result:
    handler: 'default:vote_result'
    handler_settings: {  }
  webform_submission:
    handler: 'default:webform_submission'
    handler_settings: {  }
field_type: dynamic_entity_reference
